PowerCMS™
XMLRPC API におけるコマンド・インジェクションの脆弱性対策 (JVN#7602487) を追加しました。
[ブログ] PowerCMS 6 でのアップデートまとめ を追加しました。
[ブログ] PowerCMS サポートの実績 (2022年8月) を追加しました。
[よくあるご質問] PowerSync 1.33 を利用して「今すぐ実行」で同期を行ってもファイル/ディレクトリが同期されない原因はなんですか? を追加しました。

EnableUploadCompat

EnableUploadCompat

1 を指定すると、旧バージョン (PowerCMS 4.2 未満) のアップロード画面が利用可能になります。新しいアップロード画面に対応していないプラグインを利用する場合、1 を指定してください。

使い方

EnableUploadCompat 1

初期設定値

この環境変数に初期設定値はありません。

EnableUploadCompat と関連のある環境変数 (503)